/*------------------------------------------------------------------------------
 searchForm
 ------------------------------------------------------------------------------*/
.searchForm {
	margin: 15px 8px;
}
.searchForm .boxWrap {
	display: flex;
	flex-wrap: wrap;
	gap: 15px 10px;
}

/* box
 ------------------------------------------------------------------------------*/
.searchForm .box1 {
	width: 100%;
}
.searchForm .box2 {
	flex: 0 0 calc((100% - 15px) / 2);
	min-width: 0;
}

/* dt
 ------------------------------------------------------------------------------*/
.searchForm .box dt {
	padding: 5px;
	background: #EEE;
	font-size: 92%;
	font-weight: bold;
	color: #048;
}

/* dd
 ------------------------------------------------------------------------------*/
.searchForm .box dd {
	margin: 10px 8px 0;
}
.searchForm .box dd > p {
	width: 100%;
	text-align: right;
	margin-top: 10px;
}

/* checkList
 ------------------------------------------------------------------------------*/
.searchForm .checkList {
	width: 100%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 10px;
}
.searchForm .checkList li {
	flex: 0 0 calc((100% - 10px) / 2);
	list-style: none;
	white-space: nowrap;
}

/* age */
.searchForm .age {
	display: flex;
	align-items: center;
	gap: 10px;
}

/* erodo */
.searchForm .erodo {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.searchForm .erodo > div {
	display: flex;
	align-items: center;
	gap: 5px;
}
.searchForm .erodo > div span {
	min-width: 110px;
	white-space: nowrap;
}

/* yotei */
.searchForm .yotei {
	display: flex;
	align-items: flex-end;
	gap: 10px;
}
.searchForm .yotei select {
	height: 80px;
}

/*
 submit
------------------------------------------------------------------------------*/
.searchForm .submit,
.searchForm .interSubmit {
	text-align: center;
	margin: 15px 0;
	padding: 15px 0;
	background: #EEE;
}
.searchForm .submit .reset {
	margin-top: 15px;
}
